Version: app-dicts/stardict-jmdict-ja-en 2.4.2-r1:0

Depends On: || ( >=app-text/stardict-2.4.2 app-text/sdcv app-text/goldendict ) gzip? ( app-arch/gzip app-text/dictd )

USE Flags:gzip

2.4.2-r1
"~amd64 ~ppc sparc x86"
comments powered by Disqus